

// Group: group_dt_1
IDS_DT_FLIP_VERTICAL	= "Flip Vertical";
IDS_DT_FLIP_HORIZONTAL	= "Flip Horizontal";
IDS_DT_ROT_90_CCW	= "Rotate 90° CCW";
IDS_DT_ROT_180	= "Rotate 180°";
IDS_DT_ROT_90_CW	= "Rotate 90° CW";
IDS_DT_CREATE_DRAWING	= "Create Drawing";
IDS_DT_CUT_OBJECT	= "Cut Object";
IDS_DT_DELETE_OBJECT	= "&Delete Object";
IDS_DT_COPY_DRAWING_OBJECT	= "&Copy Drawing Object";
IDS_DT_DELETE_DRAWING_OBJECT	= "&Delete Drawing Object";
IDS_DT_COPY	= "&Copy Drawing Object";
IDS_DT_CUT_DRAWING_OBJECT	= "Cu&t Drawing Object";
IDS_DT_PASTE_SPECIAL	= "&Paste Special...";
IDS_DT_PASTE_NEW_OBJECT	= "&Paste New Object";


// Group: group_dt2
IDS_DT_CUT	= "Cu&t Drawing Object";
IDS_DT_PASTE	= "&Paste Drawing Object";
IDS_DT_PASTE_DRAWING_OBJECT	= "&Paste Drawing Object";
IDS_DT_DRAWING_IS_LOCKED	= "This drawing is locked.";
IDS_DT_ERASER_TOOL	= "Eraser Tool";
IDS_DT_EXTRACT_CENTER_LINE	= "Extract Center Line";
IDS_DT_STROKE_TOOL	= "Stroke Tool";
IDS_DT_CLOSE_GAP_TOOL	= "Close Gap Tool";
IDS_DT_CONTOUR_EDITING	= "Contour Editing";
IDS_DT_CUTTER_TOOL	= "Cutter Tool";
IDS_DT_EDIT_TRANSFORM_TOOL	= "Edit Transform Tool";
IDS_DT_LATICE_TOOL	= "Perspective Tool";
IDS_DT_PAINT_TOOL	= "Paint Tool";
IDS_DT_REPAINT_TOOL	= "RePaint Tool";
IDS_DT_UNPAINT_TOOL	= "Unpaint Tool";
IDS_DT_PAINT_UNPAINT_TOOL	= "Paint Unpainted Tool";
IDS_DT_PENCIL_TOOL	= "Pencil Tool";


// Group: group_dt_3
IDS_DT_POLYLINE_TOOL	= "Polyline Tool";
IDS_DT_REPOSITION_TOOL	= "Reposition all drawings";
IDS_DT_MOVE_OBJECT	= "Move Object";
IDS_DT_COPY_OBJECT	= "Copy Object";
IDS_DT_SCALE_OBJECT	= "Scale Object";
IDS_DT_ROTATE_OBJECT	= "Rotate Object";
IDS_DT_GROUP_SELECTION	= "Group Selection";
IDS_DT_UNGROUP_SELECTION	= "UnGroup Selection";
IDS_DT_BRING_TO_FRONT	= "Bring to Front";
IDS_DT_SEND_TO_BACK	= "Send to Back";
IDS_DT_BRING_FORWARD	= "Bring Forward";
IDS_DT_SEND_BACKWARD	= "Send Backward";
IDS_DT_MERGE_X_1	= "Flatten Drawing";
IDS_DT_MERGE_X_N	= "Optimize Drawing";
IDS_DT_PASTE_OBJECT	= "P&aste";
IDS_DT_SMOOTH_SELECTION	= "Smooth Selection";
IDS_DT_CHANGE_DRAWING_PIVOT	= "Change Drawing Pivot";


// Group: group_dt_4
IDS_DT_SET_PENSTYLE	= "Set Pen Style";
IDS_DT_FITTING_TOOL	= "Fitting Tool";
IDS_DT_ELLIPSE_TOOL	= "Ellipse Tool";
IDS_DT_BRUSH_TOOL	= "Brush Tool";
IDS_DT_LINE_TOOL	= "Line Tool";
IDS_DT_RECTANGLE_TOOL	= "Rectangle Tool";
IDS_DT_SET_COLOR	= "Set Color";


// Group: group_dt_5
IDS_DT_ADDED_STROKE_NOT_VISIBLE_WITHOUT_SHOW_STROKE	= "You have added a stroke to the drawing but it will not be\nvisible unless you activate Show Strokes from the View menu.";
IDS_DT_CUT_NOTHING	= "Cu&t";
IDS_DT_COPY_NOTHING	= "&Copy";
IDS_DT_PASTE_NOTHING	= "&Paste";
IDS_DT_DELETE_NOTHING	= "&Delete";


// Group: group_dt_6
IDS_DT_NEW_TEXT_OBJECT	= "New Text Object";
IDS_DT_TEXT_PROPERTY_CHANGE	= "Text Property Modified";
IDS_DT_SET_TEXT_WIDTH	= "Set Text Width";
IDS_DT_SET_TEXT_WIDTH_MODE	= "Set Text Width Mode";
IDS_DT_TEXT_TYPING	= "Typing";
